Home / Oracle, Ribbon, and AudioCodes / Ribbon Edge, Core, and public validation lists
Ribbon Edge, Core, and public validation lists
SBC SWe Edge shares a software family with SBC 1000 and SBC 2000. SBC Core is a separate family. Admin guides and interop guides are the sources for procedures.
Learn in 5 minutes
- Separate Edge from Core
- Read the ACS validation list as a snapshot
- Use the documentation portal instead of invented CLI
Visual
The ACS list is not a price list.
Worked example
Keep the families apart Play the call. Which SIP method names the Ribbon family?
- Play the ladder.
- Read the methods.
- Notice the family is a product fact, not a method.
Vendor menus, ports, and license names change. Confirm before relying on a sentence that is not an RFC.
Fault
A change written for an Edge box was repeated unchanged on a Core box. The peer then stopped answering OPTIONS.
The probe is ordinary SIP. The broken part is the assumption that one family’s procedure is the other’s.
Quiz
Ecosystem
Glossary, sister systems, and the integration seam for this room.
E911 / emergency calling Location has to ride with the call. RFC 6881 is the BCP, RFC 6442 carries location in SIP, and the FCC MLTS page states Kari’s Law and RAY BAUM’s Act obligations for multi-line systems.
Sources and go deeper
- Ribbon SBC SWe Edge — last checked 2026-10
- Ribbon documentation portal — last checked 2026-10
- Ribbon SBC interoperability guides — last checked 2026-10
- RFC 3261 — last checked 2026-10